<?xml version="1.0" encoding="utf-8"?>
<odoo>

    <menuitem id="menu_adaptive_events"
              name="Adaptive Events"
              parent="encoach_core.menu_encoach_config"
              action="encoach_adaptive.action_adaptive_event"
              sequence="60"/>

    <menuitem id="menu_adaptive_paths"
              name="Adaptive Paths"
              parent="encoach_core.menu_encoach_config"
              action="encoach_adaptive.action_adaptive_path"
              sequence="70"/>

    <menuitem id="menu_adaptive_settings"
              name="Adaptive Settings"
              parent="encoach_core.menu_encoach_config"
              action="encoach_adaptive.action_adaptive_settings"
              sequence="80"/>

</odoo>
